chetri_rook.f(3)

NAME
chetri_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine chetri_rook (UPLO, N, A, LDA, IPIV, WORK, INFO)
CHETRI_ROOK computes the inverse of HE matrix using the factorization obtained with the bounded Bunch-Kaufman ('rook') diagonal pivoting method.

Author

Generated automatically by Doxygen for LAPACK from the source code.